Hi, 

I try to upgrade my otrs from version 3.0 to new version 3.1 and I have the below error when run the perl script 
scripts/DBUpdate-to-3.1.pl

##################################################################################################################

Migration started...

Step 1 of 22: Refresh configuration cache... done.

Step 2 of 22: Check framework version... done.

Step 3 of 22: Creating DynamicField tables (if necessary)... done.

Step 4 of 22: Create new dynamic fields for free fields (text, key, date)... done.

Step 5 of 22: Migrate ticket free fields to dynamic fields... 

 Migrated 0 tickets of 0 (with Free fields data). 
done.

Step 6 of 22: Migrate article free fields to dynamic fields... 

 Migrated 0 articles of 0 (with Free fields data). 
done.

Step 7 of 22: Verify if ticket data was successfully migrated... 

 Verified 0 tickets of 0 (with Free fields data). 
done.

Step 8 of 22: Verify if article data was successfully migrated... 
 Verified 0 articles of 0 (with Free fields data). 
done.

ERROR: OTRS-DBUpdate-to-3.1-10 Perl: 5.8.8 OS: linux Time: Fri Feb 17 11:03:37 2012

 Message: Need Label!

 Traceback (32511): 
   Module: Kernel::System::DynamicField::DynamicFieldUpdate (v1.50) Line: 378
   Module: main::_MigrateFreeFieldsConfiguration (v1.71) Line: 1245
   Module: scripts/DBUpdate-to-3.1.pl (v1.71) Line: 139

Could not migrate configuration for dynamic field: ArticleFreeText1 at scripts/DBUpdate-to-3.1.pl line 1253.

##################################################################################################################

Someone already have this error, could you please help me. 

Regards,
Marco